### Function

# RB PodcastParseCallback

#### Declaration

    void
    (* RBPodcastParseCallback) (
      RBPodcastChannel* data,
      GError* error,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`data`

  Type: `RBPodcastChannel`

  No description available.

  The data is owned by the caller of the function.

`error`

  Type: `GError`

  No description available.

  The data is owned by the caller of the function.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.